[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.DoDragMsg

DoDragMsg - sends a drag message at specified position for nominated object and target; returns an integer Result for success

## Declaration

Source position: controls.pp line 1089

`protected function TControl.DoDragMsg(`
`ADragMessage: TDragMessage;`
`APosition: TPoint;`
`ADragObject: TDragObject;`
`ATarget: TControl;`
`ADocking: Boolean`
`):LRESULT; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.